### Method

# Rest Proxy set_user_agent

#### Declaration [src]

    void
    rest_proxy_set_user_agent (
      RestProxy* proxy,
      const char* user_agent
    )

#### Description

No description available.

Sets property | `Rest.Proxy:user-agent`

#### Parameters

`user_agent`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.